<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Wiki Cyberpunk 2077</title> 
        <link rel="icon" type="image/gif" href="src/cp2077_game-thumbnail.jpg">
    </head>
    <body style="color: white;background-image: url(src/thumb-1920-927025.png);font-size: 25px;text-align: justify;" >
        <header style="background-color: black;border: 2px white solid;">
            <h1>Wiki Cyberpunk 2077</h1>
            <h2>Wiki de objetos y armas de Cyberpunk 2077</h2>
            <nav>
                <ol>
                    <li>
                        <a target="_blank" href="https://store.steampowered.com/app/1091500/Cyberpunk_2077/">
                            Para comprar el juego en steam pincha aqui!
                        </a>
                    </li>
                    <li>
                        <a target="_blank" href="https://www.gog.com/en/game/cyberpunk_2077">
                            Para comprar el juego en GOG pincha aqui!
                        </a>
                    </li>
                    <li>
                        <a href="https://cyberpunk.fandom.com/es/wiki/Cyberpunk_2077">
                            Esta es nuestra pagina principal con todo tipo de guias!
                        </a>
                    </li>
                    <li>
                        <a href="#brazosGorila">
                            Para consultar informacion de los brazos de gorila.
                        </a>
                    </li>
                    <li>
                        <a target="_blank" href="video.html">
                            Aqui hay dos videos!
                        </a>
                    </li>
                    <li>
                        <a target="_blank" href="tabla.html">
                            Aqui hay una tabla de los ingresos!
                        </a>
                    </li>
                    <li>
                        <a href="formulario.html">
                            Rellena este formulario!
                        </a>
                    </li>
                    <li>
                        <a href="audio.html">
                            Sonido de una de las motos del juego!
                        </a>
                    </li>
                    <li>
                        <a href="pagina2.html">
                            Aqui hay una lista de Curiosidades!
                        </a>
                    </li>
                </ol>
            </nav>
        </header>
        <main style="background-color: black;border: 2px white solid;">
            <section>
                <h2>Armas</h2>
                <article id="brazosGorila">
                    <h4>Brazos de gorila</h4>
                    <p>
                        Estos implantes de brazo aumentan drásticamente el daño en el combate cuerpo a cuerpo. Con cada ataque cuerpo a cuerpo realizado, las cargas se acumulan para infligir más daño con el próximo ataque fuerte. El aumento del daño se basa en el nivel de carga y tiene una probabilidad del 10/15/20 % de dejar al objetivo con un efecto de estado según el tipo de daño equipado.
                        <br>
                        Los brazos de gorila agregan 2, 4 o 6 puntos de atributos corporales solo durante las comprobaciones de atributos.
                        <br>
                        Gorilla Arms gana +3 de daño por cada nivel en Body, y se ve afectado por las ventajas en el árbol de habilidades Street Brawler.
                        <br>
                        La mecánica de verificación de atributos no es sencilla, presumiblemente tiene errores. Actualmente (v1.52) funciona de esta manera:
                        <br>
                        Gorilla Arms agrega puntos de atributos para las comprobaciones de atributos cuando se aplica para abrir puertas, desmantelar torretas y secuestrar autos
                        Gorilla Arms no agrega puntos de atributos para las comprobaciones de atributos cuando se aplica a las conversaciones
                        Los brazos de gorila de cualquier nivel niegan por completo el requisito de atributo de cuerpo del arma, lo que significa que incluso con el cuerpo base 3 y los brazos de gorila raros, usarás cualquier arma en todo su potencial, es decir, sin efectos negativos como mayor retroceso, ROF reducido, incapacidad para correr, etc. (Tenga en cuenta que la interfaz de inventario aún dirá que no cumple con el requisito de atributo corporal necesario, porque solo verifica el nivel de atributo base)<br>
                        <img src="src/Cw_arms_strongarms.jpg" alt="Imagen de los brazos gorila">
                    </p>
                </article>
                <article>
                    <h4>Donde encontrarlos</h4>
                        <p>
                            La variante rara se puede comprar en Ripperdocs que no vende la variante Epic en 20 Street Cred y € $ 12750.<br>
                            La variante épica se puede comprar en 25 Street Cred por €$20450 en:<br>
                            &nbsp;&nbsp;&nbsp;&nbsp;-Dedos en el barrio japonés<br>
                            &nbsp;&nbsp;&nbsp;&nbsp;-Octavio en Rancho Coronado<br>
                            &nbsp;&nbsp;&nbsp;&nbsp;-Aldecaldos Ripperdoc en el Campamento de Aldecaldo<br>
                            &nbsp;&nbsp;&nbsp;&nbsp;-Ripperdoc en Arroyo<br>
                            La variante legendaria se puede comprar en 45 Street Cred por €$35450 en:<br>
                            &nbsp;&nbsp;&nbsp;&nbsp;-Ripperdoc en el centro[cita requerida]<br>
                            &nbsp;&nbsp;&nbsp;&nbsp;-Ripperdoc en Wellsprings<br>
                            Recompensa final: después de terminar el juego haciendo cualquiera de los finales principales, al regresar al "Punto sin retorno", uno será recompensado con Gorilla Arms. Esto desbloquea el ciberware, y cada vez que se complete un final con ese personaje, recibirá uno siempre que no se haya adquirido en ese archivo guardado.
                        </p>
                </article>
            </section>
        </main>
        <aside style="background-color: black;border: 2px white solid;">
            <section>
                <h2>Otro Contenido</h2>
                <article>
                    <h3>The Witcher</h3>
                    <p>
                        The Witcher, del polaco Wiedźmin (El brujo), es un videojuego de rol para PC desarrollado por CD Projekt RED STUDIO y distribuido por CD Projekt en Polonia y Atari en el resto del mundo. El videojuego está basado en la saga de libros del mismo nombre escritos por el autor polaco Andrzej Sapkowski.9​ Este videojuego utiliza el motor aurora de la compañía BioWare.10​ Fue lanzado en Europa y Norteamérica en octubre de 2007.1​ Una versión para consola que utilizaría un motor de juego y sistema de combate totalmente nuevo, titulada The Witcher: Rise of the White Wolf iba a ser lanzada durante el otoño del 2009, pero fue suspendida por problemas de pago con los desarrolladores de la compañía francesa Widescreen Games.
                    </p>
                    <a target="_blank" href="https://witcher.fandom.com/wiki/Witcher_Wiki">
                        Link a la wiki del Videojuego!
                    </a>
                </article>
                <article>
                    <h3>Cd ProjectRed</h3>
                    <p>
                        CD Projekt es una empresa polaca de distribución y desarrollo de videojuegos. La empresa fue fundada en mayo de 1994 por Marcin Iwinski y Michał Kiciński. La compañía se convirtió en la primera editora de Polonia en publicar software en CD y durante mucho tiempo fue la única empresa polaca especializada en la publicación de videojuegos, editando en ese país títulos de gran éxito internacional como Baldur's Gate, Icewind Dale y Planescape: Torment, traduciéndolos al polaco.
                    </p>
                    <a target="_blank" href="https://www.cdprojektred.com/en/">
                        Link a la pagina de los desarrolladores!
                    </a>
                </article>
            </section>
        </aside>
        <footer style="background-color: yellow;border: 2px white solid;color: black;">
            <section>
                    <h4>Politica de privacidad</h4>
                    <p>¡¡no compältan!!</p>
                    <h4>Direccion</h4>
                    <address>
                        piratagalactico777@vegeta.rat-
                        Ciudad: Planeta vegeta-
                        CD: 777-
                        C/casa de vegeta, 1º esc V 7º7-
                        &nbsp;+77 777 77 77 77
                    </address>
            </section>
        </footer>
    </body>
</html>